<?php

$services = array(
	'common' => array(
		1 => Sceon_I18n::translate('service_69_position'),
		2 => Sceon_I18n::translate('service_anal_sex'),
		3 => Sceon_I18n::translate('service_cum_in_mouth'),
		4 => Sceon_I18n::translate('service_cum_on_face'),
		5 => Sceon_I18n::translate('service_dildo_play_toys'),
		6 => Sceon_I18n::translate('service_french_kissing'),
		7 => Sceon_I18n::translate('service_girlfriend_experience_gfe'),
		8 => Sceon_I18n::translate('service_kissing'),
		9 => Sceon_I18n::translate('service_oral_with_condom'),
		10 => Sceon_I18n::translate('service_oral_without_condom'),
		11 => Sceon_I18n::translate('service_oral_without_condom_to_completion'),
		12 => Sceon_I18n::translate('service_sex_in_different_positions'),
		52 => Sceon_I18n::translate('service_cum_on_body'),
		53 => Sceon_I18n::translate('service_erotic_massage'),
		54 => Sceon_I18n::translate('service_intimate_massage'),
		55 => Sceon_I18n::translate('service_kissing_good_chemistry')
	),
	'extra' => array(
		13 => Sceon_I18n::translate('service_ball_licking_and_sucking'),
		14 => Sceon_I18n::translate('service_deep_throat'),
		15 => Sceon_I18n::translate('service_dirtytalk'),
		16 => Sceon_I18n::translate('service_double_penetration'),
		17 => Sceon_I18n::translate('service_extraball'),
		18 => Sceon_I18n::translate('service_facesitting'),
		19 => Sceon_I18n::translate('service_fisting'),
		20 => Sceon_I18n::translate('service_full_body_sensual_massage'),
		21 => Sceon_I18n::translate('service_gangbang'),
		22 => Sceon_I18n::translate('service_kamasutra'),
		23 => Sceon_I18n::translate('service_lesbian_sex_games'),
		24 => Sceon_I18n::translate('service_lingerie'),
		25 => Sceon_I18n::translate('service_masturbate'),
		26 => Sceon_I18n::translate('service_oral_without_condom_swallow'),
		27 => Sceon_I18n::translate('service_outdoor_sex'),
		28 => Sceon_I18n::translate('service_pornstar_experience_pse'),
		29 => Sceon_I18n::translate('service_private_photos'),
		66 => Sceon_I18n::translate('service_private_videos'),
		30 => Sceon_I18n::translate('service_prostate_massage'),
		31 => Sceon_I18n::translate('service_rimming_give'),
		32 => Sceon_I18n::translate('service_rimming_recieve'),
		33 => Sceon_I18n::translate('service_snowballing'),
		34 => Sceon_I18n::translate('service_striptease_lapdance'),
		35 => Sceon_I18n::translate('service_tantric'),
		56 => Sceon_I18n::translate('service_foam_massage'),
	    57 => Sceon_I18n::translate('service_titjob'),
		58 => Sceon_I18n::translate('service_anal_massage_give'),
		59 => Sceon_I18n::translate('service_anal_massage_receive'),
		60 => Sceon_I18n::translate('service_shower_service'),
		61 => Sceon_I18n::translate('service_whirlpool'),
		62 => Sceon_I18n::translate('service_intimate_shaving'),

	),
	'fetish' => array(
		36 => Sceon_I18n::translate('service_bdsm'),
		37 => Sceon_I18n::translate('service_bondage'),
		38 => Sceon_I18n::translate('service_clinic_sex'),
		39 => Sceon_I18n::translate('service_fetish'),
		40 => Sceon_I18n::translate('service_foot_fetish'),
		41 => Sceon_I18n::translate('service_golden_shower_give'),
		42 => Sceon_I18n::translate('service_golden_shower_recieve'),
		43 => Sceon_I18n::translate('service_lather_latex_pvc'),
		44 => Sceon_I18n::translate('service_mistress_hard'),
		45 => Sceon_I18n::translate('service_mistress_soft'),
		46 => Sceon_I18n::translate('service_role_play_and_fantasy'),
		47 => Sceon_I18n::translate('service_spanking_give'),
		48 => Sceon_I18n::translate('service_spanking_recieve'),
		49 => Sceon_I18n::translate('service_strap_on'),
		50 => Sceon_I18n::translate('service_submissive_slave_hard'),
		51 => Sceon_I18n::translate('service_submissive_slave_soft'),
		63 => Sceon_I18n::translate('service_scat_give'),
		64 => Sceon_I18n::translate('service_scat_receive'),
		65 => Sceon_I18n::translate('service_squirting')
	)
);


return $services;